/* data.css */
.datapart { margin: 25px 0 15px 0;}
.datapart h3.title{ padding: 0 0 5px;}
.datapart .datarow-head { border-bottom: 1px solid #DDDDDD; border-top: 1px solid #DDDDDD; background: #EEEEEE; line-height: 30px;}
.datapart .datarow-head .col1 { float: left; width: 68%; }
.datapart .datarow-head .col2 { float: right; width: 30%; text-align: right; }
.datapart .datarow-head .col21, .list-view .datarow .col21 { float: left;}
.datapart .datarow-head .col22, .list-view .datarow .col12 { float: right;}
.datawrap { margin: 20px 0 0; padding: 10px; background: #eee; border: solid 1px #ddd; position: relative;}
.datawrap .list-view { padding-bottom: 0;}
.datalist .datarow { line-height: 25px; overflow: hidden;}
.datalist .datarow .label { float: left;font-weight: bold;}
.datalist .datarow .data { float: right;}
.datalist-width33 .datarow .label{ width: 33%;}
.datalist-width33 .datarow .data{ width: 66.5%;}
.datalist-width23 .datarow .label{ width: 23%;}
.datalist-width23 .datarow .data{ width: 76.5%;}
.datalist-margin .datarow { line-height: 25px;}
.datalist-margin .datarow .label { float: left; font-weight: bold;}
.datalist-margin23 .datarow .label{ width: 23%;}
.datalist-margin23 .datarow .data{ margin-left: 23%;}
.datalist-margin26 .datarow .label{ width: 26%;}
.datalist-margin26 .datarow .data{ margin-left: 26%;}
.datalist-margin33 .datarow .label{ width: 33%;}
.datalist-margin33 .datarow .data{ margin-left: 33%;}
.datagrid table { width: 100%; border-top: 1px solid #DDDDDD;}
.datagrid table th { font-weight: normal; background: #EEEEEE; border-bottom: solid 1px #DDDDDD; line-height: 20px;}
.datagrid table td { border-bottom: solid 1px #DDDDDD; line-height: 20px;}
.datagrid table td.first { padding-right: 5px;}
.datagrid table tr.foot .label { text-align: right;}
.datagrid table tr.foot span { display: block; margin: 5px 0;}
.datagrid table tr.foot .tax { font-size: 10px;}
.datagrid table tr.foot .grandtotal { font-weight: bold; margin: 15px 0 0;}

/* info.css */
.infobox{ margin: 20px 0 0;}
.infobox h3.legend{
	background: url(../images/title-ico.png) 6px 0px no-repeat;
	position: relative;
	line-height: 40px; 
	text-indent: 30px; 
	font-weight: bold; 
	font-size: 15px;
	color: #fdd88a;
	text-transform: uppercase;
}
.infobox h3.legend a{
	position: absolute;
	right: 3px;
	top: 3px;
	line-height: 16px;
}
.infobox .infocontent{ 
	position: relative;
}
.infobox .infocontent-empty{ line-height: 20px; padding: 50px 0; text-align: center;}
div.infobox-nomargin{ margin: 0;}

/* datarow in List */
.datarow .actions{ display: inline-block;}
.datarow .actions a{ margin: 0 0 0 10px;}
.datarow .loading{ background: url(../images/rowload.gif) 100% 0 no-repeat;}
.datarow .row-notify{ text-align: center; color: #c00; line-height: 20px; margin: 10px 0 0;}
.datarow .row-notify-error{ font-weight: bold;}
